» Ubuntu » Пакети

Error

two or more packages specified (post-faq precise)